/*
Theme Name: New Tribes Mission
Description: NTM Avada Child Theme
Author: Barefoot Creative
Template: Avada
*/

body, #wrapper, #wrapper .post-content {
  font-weight: 300;
}

::-webkit-input-placeholder {
    color: #7f6d5f;
    opacity: 1;
}
    input:focus::-webkit-input-placeholder { opacity: 0; }

:-moz-placeholder {
    color: #7f6d5f;
    opacity: 1;
}
    input:focus:-moz-placeholder { opacity: 0; }

::-moz-placeholder {
    color: #7f6d5f;
    opacity: 1;
}
  input:focus::-moz-placeholder { opacity: 0; }

:-ms-input-placeholder {
    color: #7f6d5f;
    opacity: 1;
}
    input:focus:-mis-input-placeholder { opacity: 0; }


.image .image-extras .image-extras-content h3, .image .image-extras .image-extras-content h2, .image .image-extras .image-extras-content a { text-shadow: none; }
.image .image-extras .image-extras-content h4 a:hover { color: #fff; text-decoration: underline; }
.image .image-extras .image-extras-content { border-color: #fff; border-style: solid; border-width: 2px 0; padding-bottom: 7px; width: 80% !important; }
.image-extras .image-extras-content h3 a { line-height: 19px !important; }

.post-content h3 + h4 {
  margin: -30px 0 20px;
}

.post-content h2 + .white h3 {
  font-size: 22px !important;
  margin: -25px 0 20px;
}


.uppercase { text-transform: uppercase; }
.light-font { font-weight: 300; }
.white, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white a { color: #fff !important; }
.red h1, .red h2, .red h3, .red h4, .red h5, .red h6, .red b, .red strong, .red em, .red a, h1.red, h2.red, h3.red, h4.red, h5.red, h6.red { color: #8b141b !important; }
.red a:hover { color: #6d1015 !important; }
.red em { font-style: normal; }

body a { color: #8b141b; }
  body a:hover { color: #6d1015; }
  .post.large-alternate h2 a:hover { color: #6d1015 !important; }
  .post.large-alternate h3 { font-size: 21px; }
  

.fusion-social-network-icon.fusion-mail { font-size: 12px; }
  .fusion-social-network-icon.fusion-mail:before { padding-right: 7px; }

  #content > .author {
    padding: 20px;
    margin-bottom: 80px;
    background: #f8f4ed;
  }

    #content > .author .author_social {
      margin-bottom: 0;
      border: 0;
    }
.flush-to-title {
  margin-top: -55px;
}

.single-post-meta {
  margin: -15px 0 50px;
}

  .post .single-post-meta .single-line-meta {
    font-size: 15px !important;
  }

.post-content h3 {
  margin: 0 0 1em;
  font-size: 32px;
  font-weight: 300 !important;
  line-height: 36px;
  text-transform: uppercase;
}

  .post-content h2 {
    margin: 1em 0 0.75em;
    font-weight: 300 !important;
    text-transform: uppercase;
  }

  .post-content h4 {
    margin: 1em 0 0.5em;
	color: #cf961b!important;
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
    text-transform: uppercase;
  }

  .post-content h5 {
    margin: 0;
    font-size: 13px;
    font-weight: 300;
    text-transform: uppercase; }
.post-content h5 + h3 {
    margin-top: -5px;
  }

.prayer_points {
  margin: 60px 0 0;
  padding: 10px 40px;

  font-size: 16px;

  color: #000;
  background: #f8f4ed;
}

  .prayer_points h3 {
    font-size: 25px;
    font-weight: 300;
    text-transform: uppercase;

    color: #8b141b;
  }

  .prayer_points li {
    margin-bottom: 1.5em;
  }

#wrapper .post-content .lt-brown {
  font-size: 17px;
  line-height: 22px;

  background: #f8f4ed !important;
}

  #wrapper .post-content .lt-brown h1, #wrapper .post-content .lt-brown h2,
  #wrapper .post-content .lt-brown h3, #wrapper .post-content .lt-brown h4,
  #wrapper .post-content .lt-brown h5 { color: #8b141b; }
  #wrapper .post-content .lt-brown .fusion-separator {
    height: 3px;
    background-color: #e2dfd9;
  }



#wrapper .post-content .font-large {
  font-size: 19px;
  font-weight: 300;
  line-height: 28px;
}


/* --------------------------------------------------------------------- */


.button[disabled="disabled"] { 
  opacity: 0.5;
}

.fusion-button {
  text-shadow: none;
  box-shadow: none;
}

.fusion-button.button-darkgray {
  text-shadow: none;

  color: #fff;
  background: #7f6d5f;
}

  .fusion-button.button-darkgray:hover,
  .fusion-button.button-darkgray:active {
    color: #fff;
    background: #8b141b;
  }

  .fusion-button.button-darkgray.button-pill {
    color: #7f6d5f;
    background: #fff;
    border-color: #7f6d5f !important;
  }

    .fusion-button.button-darkgray.button-pill:active,
    .fusion-button.button-darkgray.button-pill:hover {
      color: #8b141b;
      background: #fff;
      border-color: #8b141b !important;
    }


.fusion-button.button-default,
.fusion-button.button-red,
.bfc-donate-popup .button {
  text-shadow: none;

  color: #fff;
  background: #8b141b !important;
  border: 0 !important;
  border-radius: 0 !important;
}
  .bfc-donate-popup .button:hover,
  .bfc-donate-popup .button:active,
  .bfc-donate-popup .button:focus,
  .fusion-button.button-default:hover,
  .fusion-button.button-default:focus,
  .fusion-button.button-default:active,
  .fusion-button.button-red:hover,
  .fusion-button.button-red:focus,
  .fusion-button.button-red:active {
    color: #fff !important;
    background: #6d1015 !important;
  }

  .bfc-donate-popup .button,
  #wrapper .fusion-button.button-medium {
    height: 31px;

    font-size: 14px;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
  }

  #wrapper .fusion-button.button-large {
    height: 41px;

    font-size: 14px;
    font-weight: 400;
    line-height: 41px;
  }

  #wrapper .fusion-button.button-xlarge {
    height: 40px;

    font-size: 17px;
    font-weight: 400;
    line-height: 40px;
  }

  #wrapper .fusion-button.button-round { border-radius: 0; }

  #wrapper .fusion-button.button-pill {
    font-weight: 700;

    border: 2px solid #fff;
    border-radius: 0 !important;
  }



.fusion-content-boxes .col.content-wrapper {
  background: #f5f2ea;
}

.fusion-content-boxes .col.content-wrapper .content-container {
  padding: 10px 30px 20px;
  text-align: center;
}

.fusion-content-boxes .content-wrapper .heading-link,
.fusion-content-boxes .content-wrapper .heading-with-icon { display: block; width: 100%; }
.fusion-content-boxes .content-wrapper .heading-with-icon .image {
  display: block;
  position: relative;
  z-index: 1;

  width: 100%;
  background: #000;
}

  .fusion-content-boxes .content-wrapper .heading-with-icon .image img {
    width: 100%;
    height: auto;

    opacity: 0.5;
  }


#wrapper .fusion-content-boxes .content-wrapper .heading-with-icon h2 {
  position: absolute;
  top: 55px;
  left: 25%;
  right: 25%;
  z-index: 2;

  padding: 5px 15px 7px;

  font-size: 22px;
  font-weight: 700 !important;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;

  color: #fff;
  border: 2px solid #fff;
  border-width: 2px 0;
}

/* --------------------------------------------------------------------- */


#main { padding-bottom: 0; }

#banner-image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;

  z-index: 1;

  overflow: hidden;
}

  #banner-image .avada-row { position: relative; }
  #banner-image .subtitle {
    position: absolute;
    top: 80px;
    left: 0;

    font-size: 56px !important;
    font-weight: bold !important;
    line-height: 58px !important;
    text-transform: uppercase;

    color: #fff;
  }

.header-wrapper {
}

  .header-wrapper .slider-overlay {
    position: absolute;
    top: 50px;
    left: 50%;
    z-index: 999;

    width: 940px;
    margin-left: -470px;
  }

  .header-wrapper .header-v5 { position: relative; min-height: 58px; }

    .header-wrapper .header-v5.has-thumbnail .avada-row { position: relative; }
    .header-wrapper .header-social { float: right; }

    .header-wrapper #header-logo {
      position: absolute;
      top: 0;
      left: 0;

      display: block;
      width: 113px;
      height: 49px;

      background: url('images/ntm-logo-white.png') no-repeat;
    }

    .header-wrapper #bfc-country-selector {
      position: absolute;
      top: 15px;
      left: 140px;
      padding: 3px 10px;

      font-size: 13px;
      text-transform: uppercase;

      color: #fff;
      background: transparent;
      border: 2px solid #fff;
    }



#wrapper .header-social, .header-v5 #header {
  position: relative;
  z-index: 100;

  background: transparent !important;
  border: 0;
}

  #header { display: none; }
  .home #header { display: block; }

#small-nav { 
  position: absolute;
  top: 0;
  z-index: 100;

  width: 100%;
}

  .home #small-nav {
    top: auto;
    bottom: 0;
  }

  #small-nav .avada-row {
    position: relative;
    height: 58px;
  }

    #small-nav #logo {
      position: absolute;
      top: 0;
      left: 0;

      display: block;
      width: 81px;
      height: 58px;

      background: #fff url('images/ntm-logo.png') no-repeat;
    }
    #small-nav .avada-row #nav { padding-top: 8px; }


#header-sticky { height: 58px !important; }
  #sticky-nav, #sticky-nav > ul > li > a, .sticky-shadow { height: 58px !important; line-height: 55px !important; }
  #header-sticky.sticky-header .logo { height: 58px; }

#sticky-nav ul > li > a,
#nav.nav-holder .navigation > li > a {
  font-size: 15px;
  font-weight: 300;
  letter-spacing: -0.5px;
  text-transform: uppercase;
}

.menu-item-10697 {
  float: right !important;
}

  .menu-item-10697 > a {
    display: block;
    width: 36px;
    text-indent: 9999px;
    overflow: hidden;

    background: url('images/flag-canada.png') no-repeat right center;
  }

  .menu-item-10697 > ul {
    background: #fff !important;
  }
  .menu-item-10697 > ul a {
    border-bottom: 0 !important;
  }

  .menu-item-10697 > ul a[title="canada"] { background: url('images/flag-canada.png') no-repeat 160px center; }
  .menu-item-10697 > ul a[title="germany"] { background: url('images/flag-germany.png') no-repeat 160px center; }
  .menu-item-10697 > ul a[title="us"] { background: url('images/flag-us.png') no-repeat 160px center; }
  .menu-item-10697 > ul a[title="uk"] { background: url('images/flag-uk.png') no-repeat 160px center; }
  .menu-item-10697 > ul a[title="netherlands"] { background: url('images/flag-dutch.png') no-repeat 160px center; }
  .menu-item-10697 > ul a[title="italy"] { background: url('images/flag-italy.png') no-repeat 160px center; }
  .menu-item-10697 > ul a[title="new-zeland"] { background: url('images/flag-new-zeland.png') no-repeat 160px center; }
  .menu-item-10697 > ul a[title="norway"] { background: url('images/flag-norway.png') no-repeat 160px center; }

  .header-wrapper .header-v5 #nav > ul { text-align: right; }
  .header-wrapper #small-nav .main-nav-search {
    position: static;
  }

  #header-sticky #sticky-nav .main-nav-search-form {
    position: fixed;
    height: 58px;
  }
  
    #sticky-nav-search-form,
    .header-wrapper #small-nav .main-nav-search-form {
      width: 100%;
      left: 0;
      padding: 0;

      background: #f8f4ed;
      border: 0;
    }

    #header-sticky #sticky-nav #s,
    .header-wrapper #small-nav #s {
      padding: 0;

      font-size: 21px;
      font-weight: 700;
      line-height: 22px;
      font-style: italic;
      text-transform: uppercase;

      color: #7f6d5f;
      background: #f8f4ed;
      box-shadow: none;
      border: 2px solid #ded7cf;
      border-right: 0;
    }

    #header-sticky #sticky-nav .search-table,
    .header-wrapper #small-nav .search-table {
      padding-top: 12px;
    }

    #header-sticky #sticky-nav .search-table .search-button input[type="submit"],
    .header-wrapper #small-nav .search-table .search-button input[type="submit"] {
      width: auto;
      padding: 0 16px;

      font-family: Roboto,sans-serif;
      text-transform: uppercase;
      line-height: 27px;
      font-size: 14px;
      text-indent: 0;

      color: #7f6d5f;
      background: #f8f4ed;
      border: 2px solid #7f6d5f;
    }

#wrapper .page-title-image {
  min-height: 293px;
}

  .admin-bar #wrapper #banner-image { margin-top: 32px; }
  #wrapper #banner-image img {
    min-height: 293px;
    max-width: none !important;
  }

  #wrapper .page-title-image h3 {
    margin: 0;
    padding: 80px 0;

    font-size: 56px;
    line-height: 58px;
    font-weight: bold;
    text-transform: uppercase;

    color: #fff;
  }

#wrapper .page-title-container {
  height: 141px;
  border: 0;
}

  #wrapper .page-title h1.entry-title {
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
  }


  .footer-area .widget_nav_menu .menu > li > a {
    margin-bottom: 8px;
    padding-bottom: 0;

    font-size: 16px !important;
    line-height: 18px !important;
    font-weight: 300 !important;

    text-shadow: none;
    text-transform: uppercase;

    color: #fff !important;
    border-bottom: 0;
  }

  .footer-area,
  .footer-area ul ul a,
  .footer-area ul ul li a {
    margin-left: 0;
    padding: 3px 0;

    font-size: 13px !important;
    font-weight: 300 !important;
    line-height: 13px !important;

    text-shadow: none;
    text-transform: uppercase;

    color: #fff;
    border-bottom: 0;
  }

    .footer-area { 
      margin-left: 0; 
      border: 0;
    }

    .footer-area .social_links {
      margin-bottom: 5px;
    }

    .footer-area ul a.fusion-social-network-icon {
      font-size: 19px !important;
      line-height: 19px !important;
      text-shadow: none;
    }

    .footer-area ul ul li a:before {
      content: '- ';
      margin-left: -7px;

      color: #fff;
    }


  #footer .copyright-area-content .copyright {
    height: 45px;
    padding-left: 110px;

    font-size: 10px;
    line-height: 14px;
    text-shadow: none;
    text-transform: uppercase;

    color: #494949;
    background: url('images/ntm-logo-foot.png') no-repeat;
  }

    #footer .copyright-area-content .copyright a { color: #222; }


/* ------------------ Barefoot Customizations ------------------ */


#ntm-newsletter {
  margin-top: -40px;
  padding: 30px 0 20px;

  color: #594d3d;
  background: #ebe0cc;
}

  #ntm-newsletter h3 {
    margin: 10px 0 0;

    font-size: 32px;
    line-height: 32px;
    font-weight: 300;
    text-transform: uppercase;

    color: #594d3d;
  }

  input, textarea,
  .send-a-note input,
  .send-a-note textarea,
  #ntm-newsletter input {
    padding: 9px 1%;
    margin-bottom: 2%;

    font-size: 13px;
    line-height: 15px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;

    color: #7f6d5f;
    background: #d4c7b4;
    border: 0;
  }

  #ntm-newsletter input { 
    float: left;
  }

  #ntm-nl-first-name, #ntm-nl-last-name { width: 48%; }
  #ntm-nl-first-name { margin-right: 2%; }

  #ntm-nl-email { width: 71%; }
  #ntm-nl-email { margin-right: 2%; }
  #ntm-newsletter #ntm-nl-submit {
    width: 25%;
    padding: 9px 0;

    color: #fff;
    background: #8b141b;

    cursor: pointer;
  }
  
    #ntm-newsletter #ntm-nl-submit:hover {
      background: #6d1015;
    }




#wrapper .representative h2,
#wrapper .missionary h2 {
  margin: 0 0 20px;

  font-size: 32px;
  font-weight: 300;
  line-height: 32px;
  text-transform: uppercase;
}

  .medium-alternate.missionary { min-height: auto !important; }

.category #wrapper .representative h2,
.archive #wrapper .representative h2 {
  margin: 20px 0 10px !important;
}

.category .representative .missionary-meta,
.archive .representative .missionary-meta {
  margin: 15px 0;

  font-size: 14px;
  line-height: 21px;
}

.single .representative .missionary-meta {
  margin: 15px 0 30px;
  padding: 20px 30px;

  background: #f8f4ed;
}

.single .representative .missionary-meta label,
.category .representative .missionary-meta label,
.archive .representative .missionary-meta label {
  font-weight: bold;
}

.archive .missionary h2 {
  min-height: 50px;

  font-size: 24px !important;
  font-weight: 400 !important;
  line-height: 25px !important;
  text-transform: uppercase;
}

  .post.missionary h2 a {
    color: #8b141b;
  }

    .archive .post.missionary .post-slideshow {
      min-height: 161px;
      max-height: 161px;
      margin-bottom: 15px;

      background: #ffffff;
    }

    .archive .post.missionary ul.slides {
      height: 161px;
      overflow: hidden;
    }

    .archive .post.missionary h2 {
      margin-bottom: 20px !important;
    }

    .archive .post.missionary h2 a:hover,
    .archive .post.missionary .read-more:hover {
      color: #6d1015 !important;
    }

    .archive .post.missionary .meta-info {
      margin-top: 0;
      margin-bottom: 15px;
      padding-top: 0;

      border: 0;
    }
    
      .archive .post.missionary .meta-info .alignleft {
        width: auto;
        margin-right: 0;
      }

      .post.missionary .missionary-meta {
        font-size: 15px;
        line-height: 24px;

        color: #494949;
      }
        .post.missionary .missionary-meta > div { margin-bottom: 10px; }
        .post.missionary .missionary-meta label { font-weight: 700 !important; }

      .post.missionary .missionary-give {
        margin-top: 25px;
      }

    .archive .post.missionary .read-more {
      font-size: 14px;
      font-weight: 700;
      line-height: 15px;

      color: #8b141b;
    }

    .archive .post.missionary .read-more:after { content: ''; }

    .archive .post.missionary .blog-link {
      float: right;
      text-align: right;
    }

    .send-a-note .response {
      margin: -10px 0 20px;
      padding: 10px 0 15px;

      font-size: 14px;
      line-height: 18px;
      text-align: center;

      color: #fff;
      background: #cf961b;
    }

      .send-a-note .response.error {
        color: #fff;
        background: #8b141b;
      }


    .send-a-note-h3 {
      margin: 0 0 30px;

      font-size: 24px;
      font-weight: 300;
      line-height: 24px;
      text-transform: uppercase;

      color: #8b141b;
    }

    .send-a-note input[type="text"], .send-a-note textarea {
      width: 100%;
      padding-left: 15px;
      box-sizing: border-box;

      text-align: left;
      text-transform: none;

      background: #ece7de;
    }

    .send-a-note input[type="submit"] {
      padding-top: 0;
    }

    .send-a-note .field {
      margin-bottom: 12px;
    }


.ntm-missionary-countries {
  margin-top: 50px;
  font-size: 17px !important;
}

  .ntm-missionary-countries h5 {
      font-size: 17px !important;
      font-weight: bold;
      text-transform: none;

      color: #4b4b4b !important;
  }

  .ntm-missionary-countries ul {
    margin: 5px 0 30px 0;
    padding: 0 0 0 20px;

    list-style-type: none;
  }

  .ntm-missionary-countries a { color: #494949 !important; }
  .ntm-missionary-countries a:hover { color: #111 !important; }


.ntm-missionary-search.small {
  margin-left: 80px;
}
  .ntm-missionary-search.small h2 {
    font-size: 24px !important;
    line-height: 24px !important;
    font-weight: 300;

    color: #8b141b;
  }

  .ntm-missionary-search.small .ntm-missionary-query {
    width: 180px;
  }


.ntm-missionary-result-count h2 {
  margin-bottom: 8px;

}



.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li .image { width: 180px; height: 139px; line-height: 137px; }
.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li img { max-height: 137px; }



.pagination {
  float: none;
  clear: both;

  margin: -30px 30px 30px 30px;
  padding: 30px 0;

  text-align: center;
}

  .pagination a.page-numbers, .paginate span.page-numbers {
    display: inline-block !important;
    width: 20px !important;
    height: 20px !important;
    margin: 10px 0 !important;

    font-size: 12px !important;
    line-height: 17px !important;

    color: #494949 !important;
    border: 1px solid #494949 !important;
  }
    .pagination a.page-numbers:hover { border-color: #6d1015; }

    .pagination span.current {
      margin: 0 8px !important;

      color: #fff !important;
      background-color: #7f6d5f !important;
      border-color: #7f6d5f !important;
    }

  .pagination a.next, .pagination a.prev,
  .pagination a.pagination-next, .pagination a.pagination-prev {
    width: auto !important;
    margin: 0 20px !important;

    font-size: 16px !important;
    font-weight: 300;
    line-height: 19px !important;
    text-transform: uppercase;

    color: #494949;
    border: 0 !important;
  }


.search .post .date-and-formats { display: none; }


.search .post h2.entry-title,
.event h2 {
  font-size: 22px !important;
  font-weight: 300 !important;
  line-height: 25px !important;
  text-transform: uppercase;
}
  .search .post h2.entry-title,
  .partner h2.entry-title,
  .archive .event h2 {
    margin-top: 0;
    margin-bottom: 5px !important;
  }

  .search .post h2 a:hover,
  .event h2 a:hover {
    color: #6d1015 !important;
  }

.event .event-date {
  width: 82px;
  margin: 0 auto;
  padding: 8px 3px 10px;

  font-size: 12px;
  font-weight: 600;
  line-height: 12px;
  text-align: center;

  color: #fff;
  background: #cf961b;
}

  .event .event-date-day {
    font-size: 29px;
    font-weight: 600;
    line-height: 29px;
  }

  .event .event-date-to {
    font-size: 12px;
    text-align: center;
    text-transform: lowercase;

    color: #777;
  }

  .post.event .blog-medium-image {
    width: 300px; 
  }

  .partner .event-date-day { font-size: 24px; line-height:28px; text-transform: uppercase; }
  .partner .event-date-month { font-size: 18px; }

  .partner h3 { 
    margin: 15px 0 -10px;

    font-size: 20px !important;
    line-height: 24px !important;
  }



#project-categories {
  margin: 0 0 50px;
  text-align: center;
}

  #project-categories ul {
      margin: 0;
      padding: 0;
      list-style: none;
  }
    
    #project-categories li { display: inline-block; }
    #project-categories a {
      display: inline-block; 
      margin: 0 10px 10px;
      padding: 2px 15px 3px;

      font-size: 14px;
      font-weight: 300;
      text-align: center;
      text-transform: uppercase;

      color: #fff;
      background: #cf961b;
    }
    
      #project-categories a:hover,
      #project-categories a:focus,
      #project-categories a:active,
      #project-categories a.on {
        background: #9f6600;
      }

.project {
  min-height: 580px;
  line-height: 23px !important;
}
  
  .medium-alternate.project { min-height: auto; }

  .project h2.entry-title {
    margin-bottom: 30px !important;

    font-size: 29px !important;
    font-weight: 300 !important;
    line-height: 29px !important;
    text-transform: uppercase;
  }
    .project h2 a:hover { color: #6d1015 !important; }

  .project-status-bar {
    margin-bottom: 5px;
    background: #f3e4c4;
  }
    .project-status, .project-status-bar { 
      height: 23px;
    }
    .project-status { background: #cf961b; }

  .project .project-goal { margin-bottom: 20px; }
  .project .project-donate { margin: 30px 0 20px; }
    .project .project-donate a {
      display: block;
    }

  .project .project-urgency {
    height: 12px;
    font-size: 12px !important;
    font-weight: 400;
    line-height: 12px !important;
    text-transform: uppercase;

    color: #cf961b;
  }
    .project .project-urgency strong { font-weight: 700; }

  .project .project-other { 
    font-size: 13px !important;
    line-height: 17px !important;
  }

  .fusion-sharing-box {
    margin: 50px 0;
    padding: 0;

    border: 1px solid #e7e6e6;
    border-width: 1px 0;
  }

    .fusion-sharing-box h4 { display: none; }
    .fusion-sharing-box a {
      display: block;
      width: 225px;
      padding: 10px 50px 0;
      margin: 0 !important;

      font-size: 13px !important;
      line-height: 13px !important;
      text-align: left;

      color: #343333;
      border-left: 1px solid #e7e6e6;
    }
      .has-sidebar .fusion-sharing-box a { 
        width: 165px; 
        padding: 10px 30px 15px;

        text-align: center;
      }

      .fusion-sharing-box .fusion-social-networks > a:first-child {
        border-left: 0;
      }

      .fusion-sharing-box a:before {
        display: block;
        float: left;
        width: 28px;
        height: 30px;
        padding: 0 0 0 2px;
        margin: 0 10px 15px 0;

        font-size: 16px !important;
        line-height: 30px !important;
        text-align: center;

        color: #fff !important;
        background: #343333 !important;
        border-radius: 15px;
      }

        .has-sidebar .fusion-sharing-box a:before {
          margin: 0 auto 15px auto;
          float: none;
        }

    .project .project-buttons > .align-left { padding-left: 15px; padding-right: 15px;  float: left; }
    .project .project-buttons > .align-right a { padding-left: 15px; padding-right: 15px;  float: right; }

    .archive .post.project .blog-medium-image { 
      float: none;
      width: 293px;
    }


    .archive .post.project h2 {
      min-height: 58px;
      margin-top: 0;

      font-size: 24px !important;
      line-height: 24px !important;
    }

    .archive .post.project .post-slideshow {
      min-height: 161px;
      max-height: 161px;
      margin-bottom: 15px;

      background: #e6e7e8;
    }

    .archive .post.project ul.slides {
      height: 161px;
      overflow: hidden;
    }

    .archive .post.project .project-content { min-height: 158px; font-size: 16px; }

    h2.related-title { 
      margin-left: 15px;
      font-size: 26px !important;
      line-height: 26px !important;
    }



#donate-main-form h2 {
  font-size: 36px !important;
  line-height 39px !important;

  color: #fff;
}



#ndp-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999998;

  background: #726052;
  opacity: 0.87;
}

.bfc-donate-popup {
  color: #7f6d5f;
  background: #fff;
}

  .bfc-donate-popup .button {
    display: block;

    text-align: center;
    text-transform: uppercase;
  }

  .bfc-donate-popup .button-secondary {
    background-color: #888;
  }
    .bfc-donate-popup .button-secondary:hover, .bfc-donate-popup .button-secondary:active, .bfc-donate-popup .button-secondary:focus { background-color: #777 !important; }

    .bdp-description {
      margin: 1em 0 0;
      padding: 10px 1em;

      font-size: 15px;
      line-height: 22px;
      text-align:center;

      color: #fff;
      background: #cf961b;
    }

  .bfc-donate-popup .bdp-errors {
    color: #fff;
    background: #bb444b;
  }

  .bfc-donate-popup .bdp-message {
    color: #fff;
    background: #55aa55;
  }

  div.bdp-close {
    color: #fff;
    background: #cf961b;
  }

  .bdp-logo {
    width: 104px;
    height: 46px;
    margin: 0 auto 15px;

    text-indent: -9999px;
    overflow: hidden;

    background: url('images/ntm-donate-logo.png') no-repeat;
  }

  .bfc-donate-popup .icon {
    float: left;
    display: block;

    width: 14px;
    height: 11px;
    margin: 11px 8px 0;

    background-image: url('images/ntm-donor-form-icons.png');
    background-repeat: no-repeat;
  }

    .bdp-field-card .icon { background-position: 0 -11px; }
    .bdp-field-firstname .icon { background-image: none; }
    .bdp-field-lastname .icon { background-image: none; }
    .bdp-field-expiry .icon {
      height: 12px;
      margin-top: 10px;

      background-position: -14px 0;
    }
    .bdp-field-cvc .icon {
      height: 12px;
      margin-top: 10px;

      background-position: -14px -12px;
    }
    .bdp-field-address .icon { background-image: none; }
    .bdp-field-address2 .icon { background-image: none; }
    .bdp-field-city .icon { background-image: none; }
    .bdp-field-province .icon { background-image: none; }
    .bdp-field-postal .icon { background-image: none; }
    .bdp-field-country .icon { background-image: none; }

    .bdp-field .status.status-success { display: none; background: #0f0; }
    .bdp-field .status.status-failed { display: block; background: #8b141b; }

  .bfc-donate-popup input,
  .bfc-donate-popup select,
  .bfc-donate-popup textarea {
    color: #7f6d5f;
    background: #fff;
  }

  .bdp-prev-btn {
    color: #8b141b;
  }

    .bdp-preset-description > h3 {
      font-size: 18px !important;
      line-height: 21px !important;
      text-transform: none;

      color: #8b141b !important;
    }

.ntm-donate-general,
.ntm-donate-search {
  text-align: center;
}
  .ntm-donate-field-amount {
    margin: 15px 0;
  }

  .ntm-donate-amount,
  .ntm-donate-find-post {
    width: 50%;
    background: #fff;
  }


  .ntm-donate-search .ntm-donate-field-search {
    position: relative;
  }

  .ntm-donate-search .ntm-donate-field-results {
    display: none; 
    position: absolute;
    top: 40px;
    left: 50%;
    z-index: 100;

    width: 320px;
    margin-left: -160px;

    color: #333;
    background: #fff;
    box-shadow: 0 0 5px #555;
  }

    .ntm-donate-field-results > ul {
      margin: 0;
      padding: 0;

      list-style: none;
    }

    .ntm-donate-field-results .result {
      position: relative;

      min-height: 105px;

      font-size: 12px;
      line-height: 15px;
      text-align: left;

      padding: 15px 20px;
    }
    
      .ntm-donate-field-results .result:hover {
        background: #eee;
        cursor: pointer;
      }

      .ntm-donate-field-results .result-thumb { 
        float: left; 
        width: 75px;
        height: 75px;
        overflow: hidden;
      }

      .ntm-donate-field-results .result-content {
        margin-left: 80px;
      }

        .ntm-donate-field-results .result h4 {
          margin-top: -5px;

          font-size: 18px;
          font-weight: normal;
          line-height: 21px;

          color: #cf961b;
        }

        .ntm-donate-field-results .result .button {
          position: absolute;
          bottom: 15px;
          width: 155px;
        }



.blog #main .type-post,
.search #main .grid-post,
.author #main .grid-post,
.category #main .grid-post,
#main .fusion-recent-posts article .recent-posts-content {
  font-size: 17px !important;
  line-height: 23px !important;

  color: #414141;
  background: #f8f4ed;
  border: 0;
}

  #main .fusion-recent-posts article .recent-posts-content {
    padding: 10px 20px;
    margin-bottom: 20px;
  }

  .category #main .grid-post .slides .image {
    top: 0 !important;
  }
  .category #main .grid-post .image .image-extras .image-extras-content {
    position: relative;
    top: -25px;
  }

  .blog #main .type-post .post-content-container,
  .author #main .grid-post .post-content-container,
  .search #main .grid-post .post-content-container,
  .category #main .grid-post .post-content-container {
    padding-top: 0;
  }

  .blog #main .type-post h2,
  .author #main .grid-post h2,
  .search #main .grid-post h2,
  .category #main .grid-post h2,
  #main .fusion-recent-posts article .recent-posts-content h2 {
    font-size: 20px !important;
    font-weight: 300 !important;
    line-height: 23px !important;

    text-transform: none;

    color: #8b141b;
  }

    .blog #main .type-post h2 a:hover,
    .author #main .grid-post h2 a:hover,
    .search #main .grid-post h2 a:hover,
    .category #main .grid-post h2 a:hover,
    #main .fusion-recent-posts article .recent-posts-content h2 a:hover {
      color: #6d1015 !important;
    }

  .blog #main .type-post .content-sep,
  .author #main .grid-post .content-sep,
  .search #main .grid-post .content-sep,
  .category #main .grid-post .content-sep,
  #main .fusion-recent-posts article .recent-posts-content .content-sep {
    display: none;
  }

  .blog #main .type-post .read-more,
  .author #main .grid-post .read-more,
  .search #main .grid-post .read-more,
  .category #main .grid-post .read-more,
  #main .fusion-recent-posts article .recent-posts-content .read-more {
    font-weight: bold;
    text-transform: uppercase;
  }

body #main .inline-sidebar #sidebar {
  float: none;
  width: 100%;
  padding: 25px 20px 5px;
  margin-bottom: 30px;

  background: #f8f4ed;
}

  body #main .inline-sidebar #sidebar .widget {
    margin-bottom: 15px;
  }

body #sidebar .heading h3 {
  font-size: 17px !important;
  line-height: 20px !important;
  text-transform: uppercase;

  color: #8b141b !important;
}

body #sidebar .menu  {
  margin: 0;
  padding: 0 0 0 0;
  list-style: none;
}

  body #sidebar .menu .menu-item {
    padding: 3px 0;

    color: #414141 !important;
    border-color: #999 !important;
  }

body #sidebar .widget_categories .cat-item,
body #sidebar .widget_sub_categories .cat-item {
  padding: 5px 0 5px 15px;

  color: #414141 !important;
  border-color: #fff !important;
}

body #sidebar .menu .menu-item a,
body #sidebar .widget_categories .cat-item a,
body #sidebar .widget_sub_categories .cat-item a {
  font-size: 17px !important;
  font-weight: 300 !important;
  color: #414141 !important;
}

  body #sidebar .widget_categories .cat-item a:before,
  body #sidebar .widget_sub_categories .cat-item a:before {
    color: #414141 !important;
  }

  body #sidebar .widget .cat-item a:hover,
  body #sidebar .widget_categories .cat-item a:hover,
  body #sidebar .widget_sub_categories .cat-item a:hover {
    color: #8b141b !important;
  }

body #sidebar .tab-hold .tabs li {
  border-right: none !important;
  border-left: 1px solid #d9d9d9 !important;
  border-bottom: 1px solid #d9d9d9 !important;
}

body #sidebar .tab-hold .tabs li:first-child {
  border-left: none !important;
}

body #sidebar .tab-hold .tabs li.active {
  border-bottom: 1px solid #fff !important;
}

.tabs-widget #tabs li a {
  font-size: 13px !important;
  line-height: 40px !important;

  color: #505253 !important;
}

#wrapper #sidebar .tab-holder, #sidebar .tab-holder .news-list li {
  border-color: #eaeaea !important;
}

.tabs-widget #tabs li.active a {
  border-color: #8b141b !important;
}

.tab-holder .news-list li .image {
  float: left !important;
  margin-left: 0 !important;
  margin-right: 13px !important;
}

.tab-holder .news-list li .post-holder { margin-left: 63px; }

.tab-holder .news-list li .post-holder a {
  display: block !important;

  font-size: 13px !important;
  font-weight: bold !important;
  line-height: 16px !important;

  color: #505253 !important;
}

.tab-holder .news-list li .post-holder a:hover {
  color: #8b141b !important;
}

.tab-holder .news-list li .post-holder .meta {
  font-size: 12px !important;
  line-height: 19px !important;

  color: #747474 !important;
}


.tp-caption.avada_big_white_text,
.tp-caption.avada_big_black_text {
  font-family: Roboto,sans-serif;
}

.rev_slider_wrapper .tparrows { background-color: transparent !important; }
.rev_slider_wrapper .tparrows:before { font-size: 58px !important; font-weight: bold; }


.main-nav-cart a:after,
.main-nav-cart a:before {
  color: #000 !important;
}


.bfc-global-donate .bfc-donate-button { display: none; }


.missionary.category-missionary {
  min-height: 400px;
}


#main .ngg-albumoverview { margin-left: -20px; }

#main .ngg-galleryoverview { margin-bottom: 80px; }
  #main .ngg-galleryoverview .slideshowlink { display: none; }

#main .ngg-gallery-thumbnail img {
  width: 210px;
  padding: 0;
  margin: 10px 10px 17px;

  border: 0;
}

#main .ngg-album-compact {
  margin: 0 20px 20px !important;
  padding: 0 0 10px !important;
  text-align: center;
  background: #f8f4ed;
}

  #main .ngg-album-compactbox { padding: 0 !important; }
  #main .ngg-album-compact h4 { 
    margin-top: 14px;
    font-size: 20px;
    font-weight: 300;
  }
  
    #main .ngg-album-compact h4 a { height: auto; }

#main .ngg-album-compactbox,
#main .ngg-album-compactbox .Thumb,
#main .ngg-album-compactbox:after,
#main .ngg-album-compactbox:before { border: 0 !important; }


.post.large-alternate {
}

.post.large-alternate .meta-info {
  padding-bottom: 80px;
}

.post.medium-alternate {
  padding: 20px 20px 10px;
  background: #f8f4ed;
}

.post.medium-alternate h2 {
  margin-top: 0;
  font-size: 28px !important;
  line-height: 28px !important;
}
  .post.medium-alternate h2 a:hover { color: #6d1015 !important; }
  .post.medium-alternate .post-content { margin-left: 0; }
  .post.medium-alternate.has-post-thumbnail .post-content { margin-left: 340px; }
  .post.medium-alternate .date-box { display: none; }
  .post.medium-alternate .format-box { display: none; }
  .post.medium-alternate .meta-info { border: 0; margin-bottom: 0; }


h2.title-heading-left {
  font-size: 26px !important;
  line-height: 26px !important;
  text-transform: uppercase;

  color: #8b141b !important;
}
.title-sep-container { display: none !important; }

.es-carousel-wrapper.fusion-carousel-large .es-carousel .caroufredsel_wrapper { height: 220px !important; }
.es-carousel-wrapper.fusion-carousel-large .es-carousel ul { height: 220px !important; }
.es-carousel-wrapper.fusion-carousel-large .es-carousel ul li .image { height: 220px; }

.related-content { line-height: 21px; }
  .related-content h3 {
    margin-top: 0;
    font-size: 16px;
  }

.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow { width: 228px; }
#main .fusion-recent-posts.layout-thumbnails-on-side article .recent-posts-content { background: #fff; }
.layout-thumbnails-on-side .fusion-flexslider .slides img {
  width: auto;
  height: 150px;
}

  .has-sidebar .fusion-sharing-box .fusion-social-networks { text-align: center; }


#main .avada_block_white {
  padding: 20px 0 0 20px !important;
  box-shadow: 0 0 10px #000;

  color: #000;
  background: #f8f4ed;
}

.nudge-top { margin-top: -55px; }

#comment-submit {
  color: #fff;
  background: #8b141b;
  border-radius: 0 !important;
}

.wp-caption-text {
  margin-top: 15px !important;

  font-size: 14px;
  line-height: 18px;
  text-align: center;
  font-style: italic;

  color: #cf961b;
}

.ntm-at-work-magazine .recent-posts-content p.meta { display: none; }

@-moz-document url-prefix() {
  .ntm-donate-popup input,
  .ntm-donate-popup textarea {
    padding: 9px 0;
  }
}


@media screen and (max-width: 940px) {
  .header-wrapper .slider-overlay {
    top: 20px;
    left: 5%;

    width: 90%;
    margin-left: 0;
  }

  #ntm-newsletter {
    padding-left: 20px;
    padding-right: 20px;
  }

  #banner-image .subtitle {
    left: 20px;
  }
}

@media screen and (min-width: 800px) and (max-width: 990px) {
  #ntm-newsletter .fusion-column {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 800px) {
    #header-sticky .mobile-nav-holder {
      position: absolute;
      width: 90%;
      top: -4px;
      right: 16px;
    }

    .header-wrapper .mobile-nav-holder {
      position: absolute;
      width: 80%;
      top: 12px;
      right: 16px;
    }

    .res-hide-image {
      background-image: none !important;
      background-color: #f8f4ed !important;
    }
      .res-hide-image .white { color: #000 !important; }
      .res-hide-image .white h3 { color: #000 !important; }

    .archive .post.missionary .post-slideshow { max-height: 100%; }
    .archive .post.missionary ul.slides { height: auto; }


  .post.medium-alternate.has-post-thumbnail .post-content { margin-left: 0; }
  .post.medium-alternate.has-post-thumbnail .fusion-flexslider { max-width: 100%; }
}

@media only screen and (max-width: 700px) {
    .header-wrapper .mobile-nav-holder { width: 75%; }
}

@media only screen and (max-width: 600px) {
  .header-wrapper .mobile-nav-holder { width: 70%; }

  #banner-image .subtitle {
    right: 20px;

    font-size: 46px !important;
    line-height: 48px !important;
    text-align: center;
  }

  .prayer_points ul {
    margin-left: 0;
    padding-left: 0;
  }

  .post.medium-alternate.has-post-thumbnail .post-content { margin-left: 0; }
  .post.medium-alternate.has-post-thumbnail .fusion-flexslider { max-width: 100%; }
}

@media only screen and (max-width: 480px) {
  .header-wrapper .mobile-nav-holder { width: 65%; }

  .header-wrapper .slider-overlay #header-logo { display: none; }
  .header-wrapper .slider-overlay #bfc-country-selector { 
    top: 9px;
    left: 0; 
  }

  .fusion-sharing-box .fusion-social-networks { text-align: center; }
  
    .fusion-sharing-box .fusion-social-networks a {
      border-left: 0;
    }
}

/* START COMPARISON TABLE STYLES */
#comparetable {
	width:90%;
	table-layout:fixed;
	text-align:center;
	margin:4em 0;
	border-collapse:collapse;
}

#comparetable tr {
	background:transparent!important;
}

#comparetable td,#comparetable th {
	padding:10px;
	text-align:center;
}

#comparetable td.rowTitle {
	text-align:left;
}

.blank {
	background:none!important;
	border:none!important;
}

.clean th {
	background-color:#dfdfdf;
	font-size:16px;
	color:#585858;
	text-align:center;
	font-weight:400;
	text-shadow:0 1px 0 #e0ecf7;
	border:1px solid #bbb;
}

.clean td {
	background-color:#f0f1f1;
	border:1px solid #c8d6e2;
}

.clean td.rowTitle {
	font-size:16px;
	font-weight:400;

}

/* END COMPARISON TABLE STYLES */

/* STYLES BROUGHT OVER FROM SS */

a.go-b {
	font-family:dmedium,sans-serif!important;
	font-weight:400!important;
	background:none repeat scroll 0 0 #721113;
	color:#FFF!important;
	display:block;
	font-size:20px!important;
	line-height:1.2;
	padding:10px 15px 12px;
}

a.go-b span {
	background:url('/wp-content/themes/Avada-Child-Theme/images/go-b-bullet-a.gif') no-repeat scroll 100% 70% transparent;
	padding-right:20px;
}

a.go-b:hover,a.go-b:focus,a.go-b:active {
	background-color:#7E191B;
	text-decoration:none;
}

/* END STYLES BROUGHT OVER FROM SS */


/* RESPONSIVE YOUTUBE EMBEDS */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* END RESPONSIVE YOUTUBE EMBEDS */

#main .ngg-album-compact a[title="People Group Assessments"] {
font-size: 15px!important;
}